My project fails to load the correct node modules and returns an error

This is the error I get. I won’t show any code as I believe this is a discord.js thing however if I am wrong correct me

You have a code error. Can you share your code?

Actually the error is thrown by discord.js and not something OP did.

@eeeeEEEEEtttt Would you mind sending me an invite link to the project so I can debug it?

1 Like

The problem here was that the version of node was not supported by discord.js. Should now be fixed.

2 Likes